## Process this file with automake to produce Makefile.in

objects = refdbvar.xsl

EXTRA_DIST = $(objects)
noinst_DATA = refdbvar.xsl
MAINTAINERCLEANFILES = refdbvar.xsl

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/xsl/common-refdb
	@for f in $(objects); do \
		$(INSTALL_DATA) $(srcdir)/$$f $(DESTDIR)$(pkgdatadir)/xsl/common-refdb/$$f; \
	done

refdbvar.xsl: $(top_srcdir)/scripts/vargen.pl
	$(top_srcdir)/scripts/vargen.pl -x > refdbvar.xsl
